﻿div.Treestandard table tr td a, div.tree4u table tr td a
{
	font-size: 0.8em;
	color: #3F6075;
	font-weight: normal;
}
div.tree4u table tr td a span.delimiter
{
    font-weight: bold;
    font-size: 1.1em;
    margin-left: -14px;
}
div.indexCaption
{
	background-color: #cdd6e0;
	font-weight: bold;
	padding: 2px;
	cursor:pointer;
}
div.indexAdd
{
	padding: 2px;
	cursor: pointer;
	font-size: 0.8em;
	background-color: #E2E2E2;
}
#textPart
{
	margin-top: -10px;
}
div.tree4u table tr td a.tree4uSelected
{
	font-size: 0.8em;
	background-color: navy;
	color: White;
}
div.tree4u table tr td a.tree4uHover
{
	color: #39576A;
}
/* More lineheight between tree nodes */
div.tree4u table tr td 
{
    height: 22px;
}
#fetchTextTreeLeft
{
	/*float: left;
	vertical-align: top;*/
	padding: 0px 20px 0px 10px;
}
#treeindexBoxWrapper {
    /*display: none;*/
	float: right;
    clear: both;
}
#treeindexBox
{
	border-style: none none outset outset;
	vertical-align: top;
	text-align: right;
	/*position: absolute;
	top: 0;
	right: 0;*/
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
}
#fetchTextTreeClear
{
	clear: both;
}
/* leftMenuBox entries */
#fetchTextTreeAll div.treeindexBox, #fetchTextTreeAll div.treeindexBoxHdr
{
	text-align: left;
	font-size: 0.8em;
}
#fetchTextTreeAll div.treeindexBoxHdr
{
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-style: outset;
	border-top-width: 1px;
}
#fetchTextTreeAll div.treeindexBoxHdrNext
{
	border-width: thin;
	border-top-style: outset;
}
#treeindex
{
	padding-bottom: 12px;
}
#fetchTextTreeAll div.treeindexBox, #fetchTextTreeAll div.treeindexBoxHdr {
    /*display: none;*/
}
